#target {
    width: 80%;
    height: auto;
	min-height: 15px;
    margin: 5px auto;
    border: 1px solid white;
    text-align: center;
	color:rgba(112, 175, 4, 1) !important;
	padding:10px;
}

.center {
    text-align: center;
}

.oldClass{
	border:1px solid white;
	padding:10px;
}

.red{
	color:red !important;
}

.newClass{
	color:rgba(112, 175, 4, 1) !important;
}